.header {
    line-height: 15px;
    width: 100%;
    padding: 20px;
    background-color: rgb(0, 162, 232);
}

.centerText {
    text-align: center;
}

.displayBlock {
    display: block;
}

.exerciseRow {
    display: flex;
    color: black;
}

.box {
    height: max-content;
    max-width: max-content;
    background: white;
    border: lightgrey;
    border-width: 2px;
    border-style: solid;
    padding: 20px;
    margin: 10px auto;
}

.innerBox {
    max-width: max-content;
    background: white;
    border: lightgrey;
    border-width: 2px;
    border-style: solid;
    padding: 20px;
    margin: 0px;
    box-sizing: unset;
}

.expressionBoxWidth {
    overflow-x: auto;
    white-space: nowrap;
}

.body {
    margin: 20px auto;
}

.expressionBox {
    min-width: max-content;
}

.side {
    margin: 20px 10px 20px auto;
    float: left;
}

.bodyInLine {
    margin: 20px auto 20px 10px;
    float: left;
}

.studentComment {
    width: 100%;
}

.separate {
    max-width: 400px;
}